/*全局样式*/
.header img,.footer img,.why img{max-width: 100%;}

/* banner */
.hk-bann{width:100%;position: relative;}
.hk-bann .contain{position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);text-align: center;}
.hk-bann img{max-width:100%;}
.hk-bann h1{font-size:80px;line-height:80px;color:#fff;text-align: center;font-weight: bold;}
.hk-bann h3{margin:25px auto;}
.hk-bann p{width:860px;height:42px;line-height: 42px;background:url(../images/hkpage/bnr-2.png) no-repeat center;color:#fff;text-align: center;font-size:24px;margin:0px auto;}
.hk-bann a{display: block;width:334px;height:65px;line-height: 63px;border:1px solid #fff;color:#fff;border-radius: 8px;font-size:34px;text-align: center;margin: 0px auto;transition: all 0.5s;margin-top:60px;position: relative;}
.hk-bann a:hover{background:#fff;color:#333;}

/* 服务 */
.hk-server{padding:90px 0;text-align:center;}
.hk-server h2{font-size:36px;color:#010827;font-weight:bold;}
.hk-server .info{font-size:16px;color:#d2d2d2;margin:5px auto 80px;}
.hk-server ul li{width:25%;float:left;color:#707070;font-size:18px;line-height:30px;min-height:375px;-webkit-transition:all .2s linear;transition:all .2s linear;padding:30px;}
.hk-server ul li:hover{background: #f5f5f5;}
.hk-server ul li span{position: relative;top:0px;-webkit-transition:all .4s linear;transition:all .4s linear;}
.hk-server ul li:hover span{top:-10px;}
.hk-server li h4{color:#485be5;font-size:24px;margin:25px auto;}
.hk-faq{background:url(../images/szsb/kfbg.jpg) no-repeat center / cover;height:267px;position: relative;}
.hk-faq img{position: absolute;left:50%;bottom:14px;margin-left:-405px;}


/* 聚惠服务优势 */
.jh-adv{width:100%;padding:80px 0;text-align: center;background:#f7f7f7;}
.jh-adv h2{font-size:36px;color:#1b1b1b;font-weight:bold;position: relative;}
.jh-adv .info{font-size:16px;color:#d2d2d2;margin:5px auto 0px;}
.jh-adv .jh-advlist p{text-align: center;}
.jh-adv .jh-advlist{text-align: center;}
.jh-adv .jh-advlist li{width:22.375%;padding:40px 20px;background: #fff;font-size: 28px;text-align: center;float:left;margin-left:3.5%;margin-top: 100px;transition: all 0.5s linear;border:2px solid #dcdcdc;}
.jh-adv .jh-advlist li:first-child{margin-left:0;}
.jh-adv .jh-advlist li h4{margin: 25px 0;font-size:24px;font-weight: bold;position: relative;padding-bottom:30px;}
.jh-adv .jh-advlist li h4:after{content:"";position: absolute;left:50%;margin-left:-30px;bottom:0px;width:60px;height:4px;background:#eee;}
.jh-adv .jh-advlist span{color:#959595;font-size:18px;display: block;line-height:35px;}
.jh-adv .jh-advlist li:hover{border-color:#485be5;}
.jh-adv .jh-advlist p{width:120px;height:120px;display: block;margin:0px auto;transition: all 0.3s linear;}

.jh-adv .jh-advlist li .a1{background:url(../images/szsb/a1.png) no-repeat center;}
.jh-adv .jh-advlist li .a2{background:url(../images/szsb/a2.png) no-repeat center;}
.jh-adv .jh-advlist li .a3{background:url(../images/szsb/a3.png) no-repeat center;}
.jh-adv .jh-advlist li .a4{background:url(../images/szsb/a4.png) no-repeat center;}

.jh-adv .jh-advlist li:hover .a1{background:url(../images/szsb/a1on.png) no-repeat center;}
.jh-adv .jh-advlist li:hover .a2{background:url(../images/szsb/a2on.png) no-repeat center;}
.jh-adv .jh-advlist li:hover .a3{background:url(../images/szsb/a3on.png) no-repeat center;}
.jh-adv .jh-advlist li:hover .a4{background:url(../images/szsb/a4on.png) no-repeat center;}


/* 开户资料 */
.jh-khzl{padding:80px 0 0;text-align: center;background:#f7f7f7;}
.jh-khzl h2{font-size:36px;color:#1b1b1b;font-weight:bold;}
.jh-khzl .info{font-size:16px;color:#d2d2d2;margin:5px auto 0px;}
.khzl-content{width: 100%; margin: 50px 0 0 0;}
.khzl-content ul {overflow: hidden;}
.khzl-content ul li{width: 20%; height:510px; float:left;text-align: center;}
.khzl-item{height:510px;transition: all 0.5s;padding-top:125px;}
.khzl-item h4{color: #485be5; margin-top: 50px;font-size: 24px;}
.khzl-item .bg{width: 133px; height: 133px; margin:0px auto 20px; display:block;background-size:cover!important;}
.khzl-content ul li:hover .khzl-item{background: -webkit-linear-gradient(#797ffd, #485be5);background: -o-linear-gradient(#797ffd, #485be5);background: -moz-linear-gradient(#797ffd, #485be5);background: linear-gradient(#797ffd, #485be5);}
.khzl-content ul li:hover .khzl-item h4{color: #fff;}
.khzl-item .bg.bg1{background: url("../images/szsb/01.png");box-shadow: 0 0 0;}
.khzl-item .bg.bg2{background: url("../images/szsb/02.png")}
.khzl-item .bg.bg3{background: url("../images/szsb/03.png")}
.khzl-item .bg.bg4{background: url("../images/szsb/04.png")}
.khzl-item .bg.bg5{background: url("../images/szsb/05.png")}
.khzl-content ul li:hover .khzl-item .bg.bg1{background: url("../images/szsb/011.png")}
.khzl-content ul li:hover .khzl-item .bg.bg2{background: url("../images/szsb/022.png")}
.khzl-content ul li:hover .khzl-item .bg.bg3{background: url("../images/szsb/033.png")}
.khzl-content ul li:hover .khzl-item .bg.bg4{background: url("../images/szsb/044.png")}
.khzl-content ul li:hover .khzl-item .bg.bg5{background: url("../images/szsb/055.png")}
.khzl-content ul li.zl-bg1{background: url("../images/szsb/s1.png");}
.khzl-content ul li.zl-bg2{background: url("../images/szsb/s2.png");}
.khzl-content ul li.zl-bg3{background: url("../images/szsb/s3.png");}
.khzl-content ul li.zl-bg4{background: url("../images/szsb/s4.png");}
.khzl-content ul li.zl-bg5{background: url("../images/szsb/s5.png");}

/* 开户流程 */
.jh-khlc{padding:80px 0;}
.jh-khlc h2{font-size:36px;color:#1b1b1b;font-weight:bold;text-align:center;}
.jh-khlc .info{font-size:16px;color:#d2d2d2;margin:5px auto 0px;text-align:center;}
.khlc-content-box{max-width: 1000px; margin: 140px auto 0; position: relative;}
.khlc-link{text-align: center; margin-top: 30px;}
.khlc-link >a{display:block; width:255px; height: 62px; border-radius: 31px; border: 1px solid #158eff; line-height: 62px; color: #158eff; font-size: 28px; -o-transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s;margin:0px auto;}
.khlc-link >a:hover{background:#4051cc;color:#fff;border-color:#4051cc;}

.bz_device{margin-left: 256px; width: 488px; height: 294px; position: relative; background: url("../images/szsb/bz_bg.jpg") no-repeat center; padding-top: 17px;}
.swiper-container{width: 368px; height: 230px;}
.swiper-container .swiper-slide{width: 368px; color: #fff; background: #ff7200;}
.swiper-container .pagination{position: absolute; left: 0; text-align: center; bottom: 5px; width: 100%; z-index: 10;}
.swiper-container .swiper-pagination-switch{display: inline-block; width: 12px; height: 12px; border-radius: 100%; background: #fff; margin: 0 3px; cursor: pointer;}
.swiper-container .swiper-active-switch{background: #3697d9;}

.bz_tab{width: 256px; position: absolute; text-align: right; cursor: pointer;}
.bz_tab_01{left: -35px; top:0px; padding-right: 45px;}
.bz_tab_02{left: -35px; bottom: 40px; padding-right: 45px;}
.bz_tab_03{right: -35px; top:0px; padding-left: 45px; text-align: left;}
.bz_tab_04{right: -35px; bottom: 40px; padding-left: 45px; text-align: left;}
.bz_tab h3{position:relative; font-size:30px;color:#1b1b1b;font-weight:bold;}
.bz_tab h3 > span{display: inline-block; position: absolute; right: -75px; width: 50px; height: 50px; border-radius: 45px; background: #d2d2d2; text-align: center; line-height: 50px; z-index: 1; top: 0px; color: white; font-weight: 600;}
.bz_tab h3 > span img{display: inline-block;}
.bz_tab p{margin-top:15px;font-size: 20px;color: #999;}
.bz_tab_03 h3 > span,
.bz_tab_04 h3 > span{left: -75px;}
.tab_active h3 > span{background: #485be5;}
.tab_active h3{color: #485be5;}

.xq{background: url("../images/szsb/xq-bg.png"); height: 338px; width: 100%;}
.xq .xq-link{text-align: center; margin-top: 30px;}
.xq-link >a{display: inline-block; width: 240px; height: 40px; border: 1px solid #fff; line-height: 40px; color: #fff; font-size: 16px; -o-transition: all 0.2s; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s; margin-top: 250px;}


.kssq{background: url("../images/szsb/ks-bg.png"); height: 606px;width:1460px;margin:0px auto;margin-top:-156px;padding-top:20px;position: relative;}
.kssq-box{margin: 80px auto; width: 1320px;}
.kssq-item{position: relative; width: 415px; height: 250px; text-align: center; box-shadow: 0 0 3px 2px rgba(135, 135, 135, .1); float: left;}
.kssq-item:not(:last-child){margin-right: 35px;}
.kssq-item .bg{width: 146px; height: 88px; margin: 60px auto 10px; display: inline-block;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 8px;line-height: 88px; color: #fff; font-size: 42px; font-weight: 500; position: relative;text-align: left;padding-left:40px;}
.kssq-item .bg span{position: absolute; width: 40px; height: 40px; top: 30%; right: -20px; border-radius: 20px;}
.kssq-item .bg.bg1{background: url("../images/szsb/seb1.png") no-repeat;box-shadow:0 0 0;}
.kssq-item .bg.bg2{background: url("../images/szsb/seb2.png") no-repeat;}
.kssq-item .bg.bg3{background: url("../images/szsb/seb3.png") no-repeat;}
.kssq-item h1{font-size: 22px; color: #535353; margin-top: 20px;}

.kssq-form{margin-top: 70px;}
.kssq-form .form-box{width: 1100px; margin: 40px auto 0;}
.kssq-item h1{font-size: 22px; color: #535353;  margin-top: 20px;}
.kssq-form{margin-top: 70px;}
.kssq-form .form-box{width: 1100px; margin: 40px auto 0;}
.form-item input{height:55px; padding: 5px 20px;}
.form-item input[type=text]{width: 320px; margin-right: 5px;vertical-align: middle;}
.form-item input[type=tel]{width: 430px; margin-right: 5px;vertical-align: middle;}
.form-item input[type=submit]{width: 210px; margin-right: 5px; background: #e60012; border: none; color: #ffffff; font-size: 22px; height: 55px;vertical-align: middle;}


.kssq-form h2{font-size:36px;color:#1b1b1b;font-weight:bold;text-align:center;}
.kssq-form .info{font-size:16px;color:#d2d2d2;margin:5px auto 0px;text-align:center;}









